html,body {
    font: 18px/1.8 'Open Sans','Helvetica','Arial',sans-serif;
    font-weight: 300;
    height: 100%;
    min-height: 100%;
}

.top65 {
    margin-top: 65px;
}

.top55 {
    margin-top: 45px;
}

.center {
    text-align: center;
}

.IMS-desktop #site-preloader {
    width: 100%;
    height: 100%;
    position: fixed;
    background: #171717;
    z-index: 99999;
}

.site-preloader {
    text-align: center;
    color: #B4B6B4;
    width: 220px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-top: -45px;
    margin-left: -110px;
}

/* Section Intro
================================================== */

.introStyle2 {
    text-align: center;
}

.introStyle2 h2 {
    margin-top: 95px!important;
    font-weight: bold;
}

.introStyle2 p {
    font-size: 22px;
    margin: 0 12% 0 12%;
    line-height: 32px;
}


/* #Buttons
================================================== */

a.IMS-buttons {
    display: inline-block;
    padding: 12px 18px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
    box-shadow: inset 0 0 0 1px rgba(0,0,0,.03);
    padding: 0;
}

a.IMS-buttons.IMS-buttons_turquoise {
    background-color: #22e387;
    color: #fff;
}

a.IMS-btn-primary {
    background-color: #686868;
    color: #fff;
}

a.IMS-btn-blue {
    background-color: #3498DB;
    color: #fff;
}

a.IMS-btn-green {
    background-color: #58B25E;
    color: #fff;
}

a.IMS-btn-yellow {
    background-color: #FBAD2F;
    color: #fff;
}

a.IMS-btn-orange {
    background-color: #EF7B45;
    color: #fff;
}

a.IMS-btn-purple {
    background-color: #A085C6;
    color: #fff;
}

a.IMS-btn-aqua {
    background-color: Aqua;
    color: #fff;
}

a.IMS-btn-turquoise {
    background-color: #22e387;
    color: #fff;
}

a.IMS-btn-red {
    background-color: #F35958;
    color: #fff;
}

a.IMS-buttons.IMS-buttons_green, a.tp-IMS-buttons.green {
    background-color: #88be4c;
    color: #fff;
}

a.IMS-buttons:after {
    content: "";
    position: absolute;
    right: 50%;
    top: 0;
    height: 100%;
    width: 0;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(0,0,0,.1);
}

a.IMS-buttons:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    height: 100%;
    width: 0;
    z-index: 1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    background: rgba(0,0,0,.1);
}

a.IMS-buttons .IMS-buttons_label {
    padding: 11px 20px;
    display: block;
    float: left;
    position: relative;
    z-index: 2;
}

a.IMS-buttons .IMS-buttons-icon {
    padding: 11px 13px;
    display: block;
    float: left;
    background: rgba(0,0,0,.05);
}

a:hover.IMS-buttons {
    text-decoration: none;
    color: #13804B;
}

a.IMS-buttons:hover:after {
    width: 50%;
}

a.IMS-buttons:hover:before {
    width: 50%;
}



/* #Site Nav / Header / Home / Background Image Slider
======================================================== */

.active a {
    color: rgb(205, 166, 51);
    background: none repeat scroll 0% 0% transparent;
    border-bottom: 1px solid #ED6856;
}

.site-nav-shrunk {
    background: #141414;
}

.center {
    text-align: center;
}

#site-nav-fixed-top {
    position: fixed;
    width: 100%;
    z-index: 1066;
}

.site-nav2,.site-nav1 {
    top: 0;
}

.IMS-desktop .site-nav1 {
    top: 35px;
}

.IMS-desktop .site-nav2 {
    top: -100px;
}

.site-nav-fixed-top {
    background: #141414;
    background: rgba(20, 20, 20, .8);
    border-radius: 4px;
    position: relative;
    z-index: 104;
}

.logo-valign,.nav-valign {
    width: 100%;
    display: table;
    height: 76px;
}

.valign-middle {
    display: table-cell;
    vertical-align: middle;
}

.site-nav {
    float: right;
    color: white;
    margin: 0;
}

.site-nav li:last-child {
    margin-right: 20px;
}

.site-nav li {
    display: inline-block;
    margin-left: 30px;
    position: relative;
}

.fixed-nav-logo {
    margin-left: 20px;
    max-height: 50px;
}

.site-nav li a {
    color: white;
    padding-top: 27px;
    padding-bottom: 27px;
}

.fixed-nav-icons {
    margin-right: 6px;
}

/*
Dropdown
*/

#site-nav-fixed-top .dropdown-menu li,#site-nav-fixed-top .dropdown-menu li a {
    line-height: 18px;
    margin: 0 0 2px 0;
    width: 100%;
}

#site-nav-fixed-top .dropdown-menu li a {
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

#site-nav-fixed-top .dropdown-menu {
    margin: 40px 0 0 0;
    padding: 20px 0 20px 0;
    float: none;
    line-height: 10px;
    border-radius: 0;
    drop-shadow: none;
    background: rgba(0,0,0,.6);
    overflow: hidden;
}

#nav-toggle {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 0;
    cursor: pointer;
    width: 40px;
    height: 39px;
    float: right;
    margin: 14px 20px 0 0;
    text-indent: -9999px;
    overflow: hidden;
    background-image: url("../img/toggle-small.png");
    background-size: cover;
    background-repeat: no-repeat;
    display: none;
    background-color: #3A3A3A;
}

@media screen and (max-width: 767px) {

    .fixedNav li {
        padding: 0;
    }

    .fixed-nav-logo {
        max-height: 20px;
    }

    .footer-copyright,.container-fluid {
        margin: 0 20px 0 20px;
    }

    .active a {
        border: 0;
    };
}

@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
    #nav-toggle {
        background-image: url("../img/toggle@2x.png");
        -webkit-background-size: 100px 100px;
        -moz-background-size: 100px 100px;
        -o-background-size: 100px 100px;
        background-size: 100px 100px;
    };
}

@media screen and (min-width: 768px) {
    .js .fixed-nav-collapse {
        position: relative;
        max-height: none;
    }

    .tinyNavWrap,.mobileHeader,#nav-toggle {
        display: none;
    };
}

@media screen and (max-width: 767px) {
    #site-nav-fixed-top {
	/*position: relative!important;*/
        background: #222222;
        margin: 0!important;
        padding: 0;
        top: 0;
        height: 64px;
    }

    #site-nav-fixed-top .dropdown-menu li a {
        margin-left: 0;
        padding-left: 6px;
    }

    #nav-toggle {
        display: block;
    }

    .nav-valign {
        height: auto;
        display: block;
    }

    .site-nav-fixed-top {
        background: none;
    }

    .fixed-branding {
        height: 64px;
        line-height: 64px;
    }

    .fixed-nav-logo {
        margin-left: 20px;
    }

    #site-nav-fixed-top .span3,
 #site-nav-fixed-top .span9 {
        width: 50%!important;
        display: inline-block;
        float: left;
        margin: 0;
        padding: 0;
    }

    .dropdown-menu {
        position: relative;
        margin: 0!important;
        padding: 0!important;
        background: none!important;
        border: 0;
        box-shadow: none;
    }

    .main-logo {
        display: none!important;
    }

    .fixed-nav-collapse ul {
        margin: 0;
        padding: 0;
        width: 100%;
        display: block;
        list-style: none;
    }

    .fixed-nav-collapse li {
        width: 100%;
        display: block;
    }

    .fixed-nav-collapse li a {
        padding: 8px 0 8px;
        margin: 0;
    }

    .js .fixed-nav-collapse {
        clip: rect(0 0 0 0);
        max-height: 0;
        position: absolute;
        display: block;
        overflow: hidden;
        zoom: 1;
        left: 0;
        right: 0;
    }

    .fixed-nav-collapse.opened-nav {
        max-height: 9999px;
    }

    .fixed-nav-collapse,
.fixed-nav-collapse * {
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }

    .fixed-nav-collapse,
.fixed-nav-collapse ul {
        list-style: none;
        width: 100%;
        float: left;
        padding: 10px 0 10px;
        background: #222222;
    }

    .fixed-nav-collapse li {
        float: left;
        width: 100%;
    }

    .fixed-nav-collapse a {
        color: #fff;
        text-decoration: none;
        width: 100%;
        padding: 10px 14px;
        float: left;
    }

    .fixed-nav-collapse ul ul a {
        background: none;
        padding-left: 2em;
    }

    .IMS-buttons-icon {
        display: none!important;
    }

    a.IMS-buttons {
        border-radius: 5px!important;
    }

    a.IMS-buttons .IMS-buttons_label {
        padding: 4px 12px!important;
    }

    .background-image-slider {
        display: none;
    }

    .home-mask {
        display: none;
    }

    #home-section {
        padding-bottom: 45px;
    };
}

/*
End Little Screens Menu Settings
*/
.scrolldown a {
    width: auto;
    width: 120px;
    overflow: hidden;
    display: block;
    margin: 0 auto;
}

.scrolldown {
    display: block;
    left: 0;
    right: 0;
    height: 50px;
    position: absolute;
    bottom: 40px;
    cursor: pointer;
    text-align: center;
}

.active .dropdown-menu a,.scrolldown.active a {
    border: none!important;
}

.scrolldown .icon {
    font-size: 26px;
    text-align: center;
	width: 50px;
	height: 50px;
	margin: 0 auto;
	border-radius: 50px;
	border: 1px solid #bababa;
}

.scrolldown a .icon i{
    line-height: 50px;
	color: #bababa!important;
}

.scrolldown a .icon i:hover{
	color: #1FCC79!important;
}

.scrolldown h6 {
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFF;
    font-weight: 300;
    margin: 0;
}

#home-section {
    width: 100%;
    height: 100%;
    background-color: #0e0e0e;
    display: table;
    overflow: hidden!important;
}

.home-content {
    display: table-cell;
    vertical-align: middle;
    color: white;
    position: relative;
    z-index: 999;
}

.main-header {
    width: 100%;
    max-width: 100%;
    overflow: hidden;
    height: 100%;
    min-height: 100%;
}

.background-image-slider {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 9;
    overflow: hidden;
}

.home-mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: url(../img/overlay/12.png) repeat;
    z-index: 99;
}

.home-style1 .home-content h1 {
/*text-transform: uppercase;*/
    font-weight: bold;
}

.home-subtitle1 {
    margin: 20px 12% 35px 12%;
    font-size: 21px;
    font-weight: 200;
    line-height: 30px;
    font-family: 'Open Sans Light';
}

.home-main-title2 {
    font-size: 72px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px;
    font-family: 'Open Sans',sans-serif,'Helvetica',sans-serif,'Arial',sans-serif;
    font-weight: 300;
    line-height: 62px;
    color: white;
}

.home-subtitle2 {
    font-size: 36px;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0px;
    font-family: 'Open Sans',sans-serif,'Helvetica',sans-serif,'Arial',sans-serif;
    font-weight: 300;
    color: white;
}

@media screen and (max-width: 767px) {
	
    .main-header,#home-section.home-style1 {
        height: auto;
        min-height: auto;
    }

    .span8 {
        margin-top: 138px;
    }

    .home-mask {
        bottom: auto;
    }

    .home-main-title2 {
        font-size: 38px;
        line-height: 32px;
    }

    .home-subtitle2 {
        font-size: 18px;
    }

    .home-main-title1 {
        font-size: 26px;
        line-height: 26px;
    }

    .home-subtitle1 {
        font-size: 18px;
        line-height: 26px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .image-align img {
        position: relative;
        bottom: 0px;
    }

    .image-align {
        text-align: center;
    }

    .sectionButtons {
        display: none;
    };
}

.qck-links {
    padding: 12px 18px;
    border: 1px solid white;
    border-radius: 3px;
    color: #ffffff;
    position: relative;
}

.qck-links:last-child {
    margin-left: 20px;
}

.home-content .IMS-buttons:last-child {
    margin-left: 10px;
}

.home-content .IMS-buttons {
    border-radius: 40px;
}


/* About
======================================================== */

#about {
    width: 100%;
    position: relative;
    padding-bottom: 65px;
    height: auto;
    overflow: hidden;
    background: #141414;
    color: #dcdcdc;
}

.about-simple p {
    text-align: center!important;
    font-size: 23px;
    text-transform: uppercase;
}

#about h2 {
    margin: 65px 0 45px;
    text-transform: uppercase;
    color: white;
}


/* Image Cta
======================================================== */

#imageCta {
    width: 100%;
    background: #313131;
}

#imageCta p {
    margin-bottom: 0px;
}

#imageCta h2 {
    color: #dcdcdc!important;
    font-family: 'Roboto Light'!important;
    font-weight: normal;
}

.imageCta {
    width: 100%;
    height: 500px;
    display: table;
}

.innerCta {
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding-right: 25px;
    color: #e9e9e9;
}

.image-align {
    position: relative;
    overflow: hidden;
    height: 500px;
}

.image-align img {
    position: absolute;
    bottom: 0;
}

/* The Team
======================================================== */

.pded {
    text-align: center;
}

.pded h3, .pded p {
    padding: 0 55px 0 55px;
}

.theTeam {
    padding-bottom: 85px;
}

.theTeam.inverted {
    background: #171717;
    color: #CED4D9;
}

.teamInner {
    position: relative;
}

.theTeam.inverted .positions {
    display: block;
    position: absolute;
    top: 160px;
    left: 0;
    padding: 8px 20px 8px 40px;
    background: #171717;
    border-radius: 0 16px 16px 0;
    font-size: 15px;
}

.theTeam.inverted .teamInner {
    border: none;
    background: rgba(0,0,0,.06);
    padding-bottom: 25px;
    position: relative;
}

.theTeam img {
    border-radius: 100%;
    border: 15px solid transparent;
    box-shadow: 2px 2px 0px rgba(0,0,0, 0.3);
    transition: all 0.1s ease-in;
    background: rgba(0,0,0,.06);
}

.theTeam .teamInner {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}



/*

	Separators / Separators Widgets
	-----------------------------
======================================================== */

.parallaxBg {
    width: 100%;
    height: 350px;
    position: relative;
    padding: 0;
    margin: 0;
    background-attachment: fixed;
    background-repeat: no-repeat;
    border-top: rgba(12, 12, 12,.5) 5px solid;
    border-bottom: rgba(12, 12, 12,.5) 5px solid;
    color: #fff;
}

.parallaxBg .overlayMask {
    display: table;
    width: 100%;
    height: 100%;
    padding: 0 !important;
    margin: 0 !important;
    background: transparent url(../img/overlay/1.png) repeat top left;
}

.parallax-widgets {
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
}

.widget-quote {
    position: relative;
    width: 100%;
    font-size: 24px;
    line-height: 25px;
    color: white;
    text-align: center;
    float: left;
    padding-bottom: 30px;
    font-family: "Roboto Light",Arial,'Times New Roman';
}

.widget-quote:after {
    position: absolute;
    content: "";
    width: 50px;
    height: 1px;
    left: 50%;
    bottom: 10px;
    margin-left: -25px;
    font-family: 'FontAwesome';
    content: "\f08a";
    color: #CF4C3E;
}

.widget-quote-author {
    width: 100%;
    font-size: 19px;
    line-height: 20px;
    color: white;
    font-style: italic;
    text-align: center;
    float: left;
    margin-top: 20px;
}

.quot {
    font-family: Arial,'Times New Roman';
    font-size: 40px;
}

.skills-wrap {
    display: block;
    clear: both;
    float: left;
    width: 100%;
}

.skills-wrap p {
    margin-bottom: 10px;
}

.skills-wrap figure {
    display: block;
    margin: 0 0 20px 0;
}

.skills-wrap .skill-percentage {
    float: right;
}

.skillsets {
    width: 100%;
    height: 32px;
    background: #FEFEFE;
    display: block;
    border: #C1C1BF 1px solid;
    padding: 1px!important;
    border-radius: 3px;
}

.skills {
    display: inline-block;
    height: 32px;
    background: #E4EBDB;
    color: white;
}

.skills-testimonials {
    background: #141414;
    padding: 65px 0 65px;
    z-index: 9;
    position: relative;
}

.skills-testimonials h4 {
    color: #e9e9e9!important;
}

.testimonialWrapper .author {
    color: #e9e9e9;
}

.skills-testimonials .skillsets {
    background: #171717;
    border: rgba(0,0,0,.3) 1px solid;
    position: relative;
}

.skills-testimonials .skillsets:before {
    position: absolute;
    display: inline-block;
    border-top: 20px dashed transparent;
    border-right: 20px dashed transparent;
    border-left: 20px solid #141414;
    bottom: -2px;
    left: -8px;
    content: '';
}

.skills-testimonials .skills {
    background: #CF4C3E;
    border-radius: 3px;
}

.testimonialWrapper {
    overflow: hidden;
    margin-bottom: 14px;
}

.testimonialInner {
    position: relative;
}

.testimonialInner figure {
    margin: 0;
    padding: 0;
    z-index: 10;
    background: #fff;
    position: relative;
    padding: 16px 18px 18px;
    border-radius: 3px;
    color: #646464;
}

.testimonialInner figure:before {
    position: absolute;
    display: inline-block;
    border-top: 20px solid #ffffff;
    border-right: 20px solid transparent;
    border-left: 20px solid transparent;
    bottom: -20px;
    right: 21px;
    content: '';
}

.author {
    float: right;
    margin-top: 29px;
    color: #363535;
}


/*

	Gallery
======================================================== */



.custom-header span {
    display: block;
    width: 120px;
    height: 80px;
    top: -44px;
    position: absolute;
    z-index: 99999999;
    left: 50%;
    margin-left: -60px;
    line-height: 82px;
    color: white;
}

.custom-header span:before {
    position: absolute;
    content: '';
    left: 0;
    background: #141414;
    width: 120px;
    height: 80px;
    z-index: -1;
    -webkit-transform: rotate(-30deg)
	/* Firefox */
	-moz-transform: rotate(-30deg);
	/* IE */
    -ms-transform: rotate(-30deg);
	/* Opera */
    -o-transform: rotate(-30deg);
	/*background:url(img/testim_span_bg.png) no-repeat;*/
    transform: rotate(-30deg);
    border-radius: 20%;
}

.galleryItem {
    height: 800px;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}

.gal-item {
    max-width: 100%;
    width: 100%;
    height: 800px;
}

.myPortfolioGallery {
    height: 800px;
    position: relative;
    overflow: hidden;
    background: #1a1a1a;
}

.myPortfolioGallery a {
    display: block;
    width: 100%;
}

#no-template-pager {
    position: absolute;
    top: 60%;
    z-index: 999;
    text-align: center;
    left: 0;
    right: 0;
}

#no-template-pager img {
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
    background: rgba(0,0,0,.8);
    border: 1px solid transparent;
}

#no-template-pager img:hover,img.cycle-pager-active {
    opacity: 9!important;
    border: 1px solid #FF6B59!important;
}

.video_thumb {
    height: 120px;
    width: 120px;
}

.gal-item span {
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 42%;
    text-align: center;
    z-index: 9999;
}

.gal-item span a {
    background: #000000;
    background: rgba(0,0,0,.5);
    color: white;
    font-size: 15px;
    display: inline-block;
    width: 26px;
    padding: 2px;
    border-radius: 3px;
    margin: 3px;
}

@media (min-width: 768px) and (max-width: 979px) {

    .myPortfolioGallery {
        height: 600px;
    }

    #no-template-pager {
        top: 45%;
    }

    .video_thumb {
        height: 60px;
        width: 60px;
    }

    .gal-item span {
        top: 26%;
    };
}

@media (max-width: 767px) {

    .myPortfolioGallery {
        height: 400px;
    }

    #no-template-pager {
        top: 65%;
    }

    .video_thumb {
        height: 60px;
        width: 60px;
    }

    .gal-item span {
        top: 26%;
    };
}

.module-header-title {
    position: absolute;
    top: 65px;
    left: 0;
    light: 0;
    text-align: center;
    z-index: 9995;
    width: 100%;
}

.module-header-title span {
    display: block;
    background: black;
    background: rgba(0,0,0,.5);
    max-width: 150px;
    margin: 0 auto;
    text-transform: uppercase;
    padding: 5px;
    border-radius: 3px;
    color: white;
}

/*

	Modal Content
======================================================== */
		
.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0,0,0,.8);
    z-index: 9999;
    display: none;
    top: 0;
    left: 0;
}

.gallery-reveal-modal {
    visibility: hidden;
    top: 100px;
    left: 50%;
    margin-left: -310px;
    width: 620px;
    background: #eee url(modal-gloss.png) no-repeat -200px -80px;
    position: absolute;
    z-index: 99100;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
    -box-shadow: 0 0 10px rgba(0,0,0,.4);
}

.gallery-reveal-modal .content-box {
    padding: 10px 30px 40px 30px;
}

.demoIcons {
    margin-top: 25px;
}

.demoIcons a {
    font-size: 22px;
    display: inline-block;
    margin-right: 6px;
    font-family: Zocial;
    color: #A1A1A1;
}

.itemTitle {
    font-style: italic;
    color: #FB9B68;
}

.link-box {
    padding: 18px 36px;
    background: #111;
    text-align: left;
}

.link-box a {
    color: #fff;
    font: 11px/21px 'opensans-bold', sans-serif;
    text-transform: uppercase;
    letter-spacing: 3px;
    cursor: pointer;
}

a:hover {
    color: #00CCCC;
}

a.close-reveal-modal {
    margin-left: 24px;
}
	
		
/*

	Footer
======================================================== */


.footerAlt {
    padding: 85px 0 125px 0;
    background: #333333;
    position: relative;
    z-index: 4;
    color: #e9e9e9;
}

.footerAlt h4 {
    color: #dcdcdc;
}

.footer-logo {
    height: 118px;
    width: 100%;
    position: relative;
}

.footerContact form {
    width: 100%;
}

.footerContact form input,.footerContact form textarea,.footerContact form .btnSubmit {
    display: block;
    width: 90%;
    padding: 10px 16px;
    color: rgb(195, 196, 200);
    vertical-align: middle;
    background-color: transparent;
    background-image: none;
    border: 1px solid #3B3B3B;
    border-radius: 0px 0px 0px 0px;
    box-shadow: 0px 0px 0px;
    transition: none 0s ease 0s;
    margin-bottom: 15px;
    font-family: Arial;
}

.success {
    padding: 1em;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #468847;
    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.error {
    padding: 1em;
    margin-bottom: 0.75rem;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    color: #b94a48;
    background-color: #f2dede;
    border: 1px solid rgba(185, 74, 72, 0.3);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.formGroup {
    display: block;
    position: relative;
}

.footerContact .jquery_form_error_message {
    top: -30px;
    background: #222222;
    display: block;
    padding: 10px;
    border-radius: 0px!important;
    z-index: 100;
}

.footerContact form input:focus,.footerContact form textarea:focus {
    border: 1px solid #7F7F00;
    box-shadow: 0px 0px 0px;
}

.footerContact form .btnSubmit {
    width: 120px;
}

.footer-logo {
    text-align: center;
}

.footer-logo img {
    max-width: 110px;
    height: auto;
    margin-top: -4px;
}

.footer-logo span {
    height: 110px;
    width: 110px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -59px;
    bottom: -59px;
    z-index: 10;
    border: 8px solid white;
    border-radius: 110px;
    background: #FB9B68;
    line-height: 110px;
    color: white;
    font-size: 44px;
    overflow: hidden;
    background-clip: content-box;
}

.footerAlt h1 {
    font-size: 19px;
    padding-bottom: 40px;
    color: white!important;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
}

.altFooterSocial a {
    margin-top: 55px;
    font-family: zocial;
}

.altFooterSocial a {
    margin: 0;
    position: relative;
    display: inline-block;
    width: 38px;
    height: 38px;
    line-height: 58px;
    font-size: 22px;
    text-align: center;
    color: #808080;
}

.footer-copyright a:hover,.altFooterSocial a:hover {
    color: #98C82B;
}

.footer-copyright {
    color: rgb(133, 134, 137);
    padding: 28px 0px 28px;
    text-align: center;
    border-top: 1px solid #3B3B3B;
    background: #333333;
    overflow: hidden;
    margin: 0;
    font-size: 14px;
}

.footer-copyright a {
    color: #CCCCCC;
}

/*

Inverted Alternate Footer

*/

.footerAlt.inverted .footerContact form input, .footerAlt.inverted .footerContact form textarea {
    border: 4px solid #dcdcdc;
    box-shadow: 0px 0px 0px;
    color: #4a4a4a;
    font-family: 'Museo Sans',Georgia, Serif;
}

.footerAlt.inverted .footerContact form input:focus, .footerAlt.inverted .footerContact form textarea:focus {
    border: 4px solid #7F7F00;
    box-shadow: 0px 0px 0px;
}

.footerAlt.inverted {
    color: #4a4a4a;
    margin: -12px 0 0 0;
    position: relative;
    background: #ecf0f1;
}

.footerAlt.inverted .btnSubmit {
    border: 4px solid #dcdcdc;
    box-shadow: 0px 0px 0px;
    color: #4a4a4a;
}

.footerAlt.inverted .btnSubmit:hover {
    border: 4px solid #7F7F00;
    box-shadow: 0px 0px 0px;
}

.footer-copyright.inverted {
    border: none!important;
    color: #4a4a4a;
    color: #444444;
    position: relative;
    background: #dcdcdc;
}

.footer-copyright.inverted a {
    color: #222;
}

.footer-copyright.inverted a:hover {
    color: #7F7F00;
}

.footer-copyright.inverted:before {
    content: " ";
    display: block;
    position: relative;
    top: -36px;
    left: 0px;
    width: 100%;
    height: 36px;
    background: linear-gradient(#ECF0F1 0%, transparent 0%), linear-gradient(135deg, #DCDCDC 33.33%, transparent 33.33%) 0 0%, #DCDCDC linear-gradient(45deg, #DCDCDC 33.33%, #ECF0F1 33.33%) 0 0%;
    background: -webkit-linear-gradient(#ECF0F1 0%, transparent 0%), -webkit-linear-gradient(135deg, #DCDCDC 33.33%, transparent 33.33%) 0 0%, #DCDCDC -webkit-linear-gradient(45deg, #DCDCDC 33.33%, #ECF0F1 33.33%) 0 0%;
    background: -o-linear-gradient(#ECF0F1 0%, transparent 0%), -o-linear-gradient(135deg, #DCDCDC 33.33%, transparent 33.33%) 0 0%, #DCDCDC -o-linear-gradient(45deg, #DCDCDC 33.33%, #ECF0F1 33.33%) 0 0%;
    background: -moz-linear-gradient(#ECF0F1 0%, transparent 0%), -moz-linear-gradient(135deg, #DCDCDC 33.33%, transparent 33.33%) 0 0%, #DCDCDC -moz-linear-gradient(45deg, #DCDCDC 33.33%, #ECF0F1 33.33%) 0 0%;
    background: -ms-linear-gradient(#ECF0F1 0%, transparent 0%), -ms-linear-gradient(135deg, #DCDCDC 33.33%, transparent 33.33%) 0 0%, #DCDCDC -ms-linear-gradient(45deg, #DCDCDC 33.33%, #ECF0F1 33.33%) 0 0%;
    background-repeat: repeat-x;
    background-size: 0px 100%, 9px 27px, 9px 27px;
}



